.firstPageHome {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.topArea {
    flex: 2;
    display: flex;
    padding-top: 100px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.imageArea {
    flex: 1;
    display: flex;
    direction: rtl;
    padding-right: 20px;
}

.DomasImage {
    width: 300px;
    border-radius: 50%;
}

.textArea {
    flex: 1;
    display: flex;
    direction: ltr;
    flex-direction: column;
    padding-left: 20px;
}

.subTitle {
    /*font-weight: bold;*/
    text-align: left;
    /*font-size: 26px;*/
    padding-bottom: 20px;
}

.topParagraph {
    width: 80%;
    text-align: justify;
}

.portfolioLinksArea {
    flex: 1;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.portfolioLinks {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 25px;
}

.portfolioLinkImage {
    height: 100px;
    margin: 0px 10px 0px 10px;
}

.scrollAnimationArea {
    flex: 1;
}

.arrow{
    position: absolute;
    left: 50%;
    margin-top: 50px;
    transform: translate(-50%,-50%);
}
.arrow span{
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 5px solid #0d98e2;
    border-right: 5px solid #186a96;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.arrow span:nth-child(2){
    animation-delay: -0.2s;
}
.arrow span:nth-child(3){
    animation-delay: -0.4s;
}
@keyframes animate {
    0%{
        opacity: 0;
        transform: rotate(45deg) translate(-20px,-20px);
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        transform: rotate(45deg) translate(20px,20px);
    }
}

.projectsArea {
    margin-top: 0px;
}

.projectRow {
    margin: 50px 100px 100px 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.cardImageArea {
    flex: 4;
    align-items: center;
}

.projectCard {
    flex: 5;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
}

.cardBodyArea {
    display: flex;
    direction: ltr;
    flex-direction: column;
    align-items: center;
}

.cardImage {
    max-width: 90%;
    max-height: 100%;
}